<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:id="@android:id/background">
        <shape android:shape="rectangle">
            <solid android:color="@color/color_6A6E8C" />
            <corners android:radius="10dp" />
            <stroke
                android:width="1dp"
                android:color="@color/white" />
            <size android:height="6dp" />
        </shape>
    </item>
    <item android:id="@android:id/progress">
        <scale android:scaleWidth="100%">
            <shape>
                <solid android:color="#ffbd74" />
                <size android:height="6dp" />
                <corners android:radius="10dp" />
                <stroke
                    android:width="1dp"
                    android:color="@color/white" />
                <gradient
                    android:angle="0"
                    android:centerColor="@color/color_C58D99"
                    android:endColor="@color/color_76B4AE"
                    android:startColor="@color/color_77C0DE" />
            </shape>
        </scale>
    </item>
</layer-list>